.detalleNoticia{
    display: flex;
    flex-direction: column;
    padding: 1rem 4rem;
    gap: 1.5rem;
}

.detalleNoticia .imagen{
    width: 100%;
    align-self: center;
}

.detalleNoticia .imagen img{
    width: 50%;
    margin: 0 auto;
    display: block;
}

.detalleNoticia .titular{
    font-family: 'Nimbus Bold';
    text-align: center;
    font-size: 35px;
}

.detalleNoticia .entradilla{
    color: #686868;
    text-align: center;
    font-size: 25px;
}

.detalleNoticia .texto{
    font-size: 18px;
}


.logosShare {
  display: flex;
  flex-direction: row;
  gap: 0.7rem;
  text-decoration: none;
  justify-self: end;
}

.fecha{
    color: #686868;
}